Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Flashplugin Installer è utile metterlo ?
#1
Salve amici,
ho installato su “Linux Mint 18.1  Mate 64-bit” il pacchetto:
“flashplugin installer” (vedi foto sotto).
Secondo voi è utile mettere questo pacchetto oppure può causare problemi ?   Undecided

[Immagine: http://i.imgur.com/BSKcM0R.png]
Cita messaggio
Grazie da:
#2
In genere io lo installo, ci sono ancora molti siti che lo usano.
Se usi Firefox come Browser puoi impostare il plug-in in modo che ti chieda di volta in volta se vuoi utilizzarlo o meno.
Cita messaggio
Grazie da:
#3
(06-08-2017,14:25 )Blackstar Ha scritto: In genere io lo installo, ci sono ancora molti siti che lo usano.
Se usi Firefox come Browser puoi impostare il plug-in in modo che ti chieda di volta in volta se vuoi utilizzarlo o meno.

Ciao Blackstar,

si uso Firefox come Browser.
Però visto che sono un utente poco esperto, c’è un  plug-in che va bene per
tutto da mettere al  posto di “flashplugin installer”, onde evitare
complicazioni varie che poi non saprei gestire.   Undecided
Cita messaggio
Grazie da:
#4
quel pacchetto non ti da nessun problema, è nei repository e quando ci sono aggiornamenti, ti arrivano con i normali aggiornamenti di sistema
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#5
(06-08-2017,15:07 )Dirck Ha scritto: Però visto che sono un utente poco esperto, c’è un  plug-in che va bene per
tutto da mettere al  posto di “flashplugin installer”, onde evitare
complicazioni varie che poi non saprei gestire.   Undecided

Puoi scaricarlo dal sito Adobe
https://get.adobe.com/it/flashplayer/
ma credo che l'installazione sia un po' più complicata.
E poi come ha detto tuxino il pacchetto è stabile e costantemente aggiornato. Secondo me è la cosa più sicura.
Cita messaggio
Grazie da:
#6
(06-08-2017,18:25 )Blackstar Ha scritto: Puoi scaricarlo dal sito Adobe
https://get.adobe.com/it/flashplayer/
ma credo che l'installazione sia un po' più complicata.

Andando sul sito di Adobe trovo queste 4 versioni da scaricare (vedi sotto), quale
è quella giusta per "Linux Mint 18.1 Mate 64-bit" ?

P.S. Per cortesia mi puoi spiegare però quali vantaggi comporta avere questo programma
installato rispetto ad altri programmi che trovi nel gestore pacchetti di Linux Mint ?

[Immagine: http://i.imgur.com/1WLsrDk.png]
Cita messaggio
Grazie da:
#7
lascia perdere, tieniti il pacchetto dei repo che hai già installato, ti aggiorna con il sistema flash plugin
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#8
(06-08-2017,20:18 )Dirck Ha scritto: Andando sul sito di Adobe trovo queste 4 versioni da scaricare (vedi sotto), quale
è quella giusta per "Linux Mint 18.1 Mate 64-bit" ?

P.S. Per cortesia mi puoi spiegare però quali vantaggi comporta avere questo programma
installato rispetto ad altri programmi che trovi nel gestore pacchetti di Linux Mint ?

Per Mint probabilmente dovresti usare la prima APT Debian/Ubuntu.
Non ci sono vantaggi particolari ad usare questa versione. Ciò che trovi nel gestore pacchetti di Mint è basato sullo stesso codice ma è confesionato per funzionare al meglio con Mint. Al massimo la versione sul sito Adobe viene aggiornata con qualche ora di anticipo.

Se installi flashplugin installer dal gestore dei pacchetti inoltre hai il vantaggio di poter aggiornare questo componente assieme al resto del sistema operativo.
Cita messaggio
Grazie da:
#9
Ok!!! Grazie a tutti per i consigli.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)